## classmate 1.3.4

=== debian/changelog ===
classmate (1.3.4-3ubuntu1) noble; urgency=medium

  [ Pushkar Kulkarni ]
  * d/maven.properties: skip tests that fail with openjdk-21. The tests check
    implementation details of Java APIs, and fail upstream (LP: #2052981).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Tue, 13 Feb 2024 11:38:09 +1300

classmate (1.3.4-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with OpenJDK (Closes: #1012068)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 26 Feb 2023 14:02:21 +0100

classmate (1.3.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source only upload to enable migration of libhibernate-validator-java
    (to fix #953338)

 -- Paul Gevers <elbrus@debian.org>  Sun, 01 Nov 2020 10:38:40 +0100

classmate (1.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #934202)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Aug 2019 08:49:19 +0200
