=== debian/control ===
Source: classmate
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4 (>= 4.12),
 libmaven-bundle-plugin-java (>= 3.5.1),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/classmate.git
Vcs-Browser: https://salsa.debian.org/java-team/classmate
Homepage: http://github.com/FasterXML/java-classmate

Package: libclassmate-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Library for introspecting generic type information of types, methods and fields
 ClassMate is a zero-dependency Java library for accurately introspecting
 type information, including reliable resolution of generic type declarations
 for both classes ("types") and members (fields, methods and constructors).
