=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/FasterXML/java-classmate/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
